## chef-server-api 10.12.0

=== debian/changelog ===
chef-server-api (10.12.0-1) unstable; urgency=low

  * New upstream version

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 29 Jun 2012 13:00:28 +0200

chef-server-api (0.10.10-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 11 May 2012 20:46:29 +0000

chef-server-api (0.10.8-2) unstable; urgency=low

  * Add libmerb-haml-ruby as a dependency (Fixes CHEF-2757)

 -- Bryan McLellan <btm@loftninjas.org>  Tue, 17 Jan 2012 21:44:31 +0000

chef-server-api (0.10.8-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 16 Dec 2011 03:01:50 +0000

chef-server-api (0.10.6-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Wed, 14 Dec 2011 00:01:28 +0000

chef-server-api (0.10.2-3) unstable; urgency=low

  * Switch Chef depends to >= Upstream-Version (Fixes CHEF-2513)

 -- Bryan McLellan <btm@loftninjas.org>  Wed, 03 Aug 2011 12:59:41 +0000

chef-server-api (0.10.2-2) unstable; urgency=low

  * Revision bump for more flexible chef-server depends

 -- Bryan McLellan <btm@loftninjas.org>  Wed, 13 Jul 2011 18:03:51 +0000

chef-server-api (0.10.2-1) unstable; urgency=high

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Thu, 07 Jul 2011 22:01:11 +0000

chef-server-api (0.10.0-1) unstable; urgency=low

  * Package split from chef source package

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 06 May 2011 19:35:28 +0000
