=== debian/control ===
Source: chef-server-api
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>, Bryan McLellan <btm@loftninjas.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2), ruby-rspec, ruby-merb-core, ruby-merb-assets, ruby-merb-helpers, ruby-merb-param-protection, chef
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/chef-server-api.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/chef-server-api.git;a=summary
Homepage: http://wiki.opscode.com/display/chef
XS-Ruby-Versions: all

Package: chef-server-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,  merb-core, ruby-merb-haml, ruby-merb-assets, ruby-merb-param-protection, ruby-merb-helpers, ruby-mixlib-authentication (>= 1.1.3), rabbitmq-server (>= 1.6), couchdb (>= 0.9.1), thin, ruby-json (>= 1.4.6), chef (>= ${source:Upstream-Version}), chef-solr (>= ${source:Upstream-Version}), adduser, ucf, ruby-dep-selector, ruby-treetop, ruby-uuidtools
Description: Chef configuration management system - server API
 Chef is a systems integration framework and configuration management system
 written in Ruby. Chef provides a Ruby library and API that can be used to
 bring the benefits of configuration management to an entire infrastructure.
 .
 The Chef Server is a Merb application that provides centralized storage and
 distribution for recipes stored in "cookbooks," management and authentication
 of client nodes and node data, and search indexes for that data.
 .
 This package provides the API that clients interact with.
