=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/chef-server-api .*/chef-server-api-(.*).tar.gz
